<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:background="@color/bg_gray">

    <include
        layout="@layout/title"/>

    <LinearLayout
        android:id="@+id/show_flow_layout"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:paddingStart="@dimen/content_padding_10"
        android:paddingEnd="@dimen/content_padding_10"
        android:layout_gravity="center_horizontal"
        android:gravity="center"
        android:orientation="horizontal"
        android:visibility="visible">
        <TextView
            style="@style/style_ash_tv"
            android:layout_marginRight="@dimen/common_margin_10"
            android:text="任务流程:"/>
        <TextView
            style="@style/style_ash_num"
            android:text="1"/>
        <TextView
            style="@style/style_ash_tv"
            android:text="下载游戏"/>
        <ImageView
            style="@style/style_ash_img"
            android:src="@mipmap/arrow_right_img"/>
        <!--<View-->
            <!--android:layout_width="6dp"-->
            <!--android:layout_height="6dp"-->
            <!--android:background="@drawable/sp_bg_circle_ash"/>-->
        <TextView
            style="@style/style_ash_num"
            android:text="2"/>
        <TextView
            style="@style/style_ash_tv"
            android:text="试玩游戏"/>
        <ImageView
            style="@style/style_ash_img"
            android:src="@mipmap/arrow_right_img"/>
        <TextView
            style="@style/style_ash_num"
            android:text="3"/>
        <TextView
            style="@style/style_ash_tv"
            android:text="领取奖励"/>
    </LinearLayout>
    <android.support.design.widget.TabLayout
        android:id="@+id/indicator"
        style="@style/style_tab"
        android:layout_marginTop="-7dp"/>

    <android.support.v4.view.ViewPager
        android:id="@+id/pager"
        android:layout_width="match_parent"
        android:layout_height="0dip"
        android:layout_weight="1" />

</LinearLayout>
